About the Manual

This manual is intended for all users who want learn how to use Nero ControlCenter. It is process-based and explains how to reach a particular objective on a step-by-step basis.

To make the best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, requirements, or instructions that have to be followed strictly.
 | Indicates additional information or advice.
1. Start… | A number at the beginning of a line indicates a prompt for action. Carry out these actions in the order specified.
 | Indicates an intermediate result.
 | Indicates a result.
OK | Indicates text passages or buttons that appear in the program interface. They are shown in bold face.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.
[… ] | Indicates keyboard shortcuts for entering commands.


About Nero ControlCenter

Nero ControlCenter allows you to determine whether new updates for your Nero Suite are available. These can then be downloaded and run. Also, you can select a language or languages to add to your installation. In addition, you have the option of modifying the existing installation of Nero 8, retrieving information about serial numbers, and deleting or adding serial numbers.


System Requirements

Nero ControlCenter is installed along with the Nero Suite. The system requirements are the same. You can find more detailed information about the system requirements in the Nero QuickStart Guide.


Launching the Program - Launching the Program

Launching the Program

To launch Nero ControlCenter via Nero StartSmart, proceed as follows:

  1. Click the Nero StartSmart icon.
    • The Nero StartSmart window opens.
  2. Click the [image] button.
    • The list of Nero applications is displayed.
  3. Select the item Tools > Nero ControlCenter from the selection list.
    • The Nero ControlCenter window opens.
      • You have launched Nero ControlCenter via Nero StartSmart.


Overview - Overview

Overview

Nero ControlCenter offers you update and setting options for the entire Nero Suite.

The following screens are available:

Screen | Function
Update | Updates the installed Nero applications (see Update).
Language | Installs language files and changes the language in use (see Language).
Setup | Modifies the scope of Nero Suite or deinstalls Nero Suite (see Setup). You can also obtain support information here.
License | Displays the serial number in use and allows a new serial number to be entered (see License).
MyNero | Gives you the option of entering MyNero access data (see MyNero).


Update - Update

Update

The Update screen displays the installed Nero applications and their version numbers. Here you can define whether to check for updates at www.nero.com and how often to check. You can also update Nero applications on-the-fly or check whether updates are available.

This feature requires you to have an Internet connection. However, you can also update your installation using a downloaded update which you have stored on your computer.


Updating Nero

To do this, proceed as follows:

  1. Click the Update button.
    • The Update screen appears. It displays a list of all installed Nero 8 applications and which version is installed.
  2. To check whether updates are available:
  1. Click the Search for updates button.
    • A dialog box appears.
  2. Click the OK button.
    • Nero ControlCenter searches for available updates. A progress bar indicates the status of the search.
    • When the search is finished, a dialog box displays the results.
  3. Click the OK button.
    • The Update screen shows whether updates are available for each of the installed applications.
  3. To update Nero applications, click the Update now button.
    • A dialog box that allows you to choose between updating via the Internet and using an update file previously downloaded and stored on the computer is displayed.
  4. Click the Download button to update via the Internet.
    • A dialog box appears informing you of the progress and the result of the download process. It also informs you that an already installed version of Nero Suite must be deinstalled before the update can be installed and automatically implemented.
  5. To use an update file already available on your computer, enter the file's directory path in the text field of the displayed dialog box or click the Browse button to select the path.
  6. Click the OK button.
    • The update is carried out. The relevant version designations are displayed in the Installed Versions column.
      If there are no updates available for the applications selected, a dialog box appears to inform you of this.
Updating with Windows® Vista™
If you are using Windows® Vista™, you must have administration rights to update.

Microsoft® Windows® Firewall is Blocking the Update Process
If this happens, a window will be displayed to notify you and you will be given the option of automatically configuring the firewall to permit an Internet connection for the update process. If you accept, the update process will be continued. If you would prefer to manually configure the firewall, decline this offer.


Setting the Automatic Update Check

The default setting in Nero ControlCenter for automatically checking whether updates are available is every 30 days. To change this value, proceed as follows:

  1. Ensure that the check box for regularly checking for updates is enabled.
  2. Enter the number of days after which the automatic update should be performed in the corresponding text field.
  3. Click the OK button.
    • The time interval for automatic update checks is redefined.


Language - Language

Language

In the Language screen of Nero ControlCenter you can define which language you currently want Nero applications to use and which should generally be available.


Defining Currently Used Languages

To define the language that should be used by all Nero applications, proceed as follows:

  1. Click the Language button.
    • The Language screen appears.
  2. In the upper combo-box select the desired language.
  3. Click the Change language now button.
    • The selected language takes immediate effect. Nero ControlCenter also uses the selected language.


Defining Generally Available Languages

To define the languages that are to be generally available, proceed as follows:

  1. Click the Language button.
    • The language selection screen with all languages which can be installed appears; the check boxes of the already installed languages are enabled. If different languages have been installed for different Nero products, this is indicated by the entry Partially installed.
  2. Enable/disable the language check boxes that should also or no longer be available.
    • Additionally selected languages have the entry Add, while disabled languages have the entry Remove.
  3. Click the Add/remove languages button.
    • For languages that you want to add, a check is automatically made to determine whether the corresponding installation file with the respective language files is available.
      A dialog box appears showing the results of the search.
  4. If the language files have been found, confirm the installation of the language files to be added or confirm the deinstallation of the language files to be removed in the dialog box.
    • The additionally enabled language files are available and the disabled ones have been removed.
  5. If the language files could not be found, the displayed dialog box offers a search function for all locally available drives and access to the Internet for downloading the latest files.
    Decide on one of the two options and click the OK button.
    • Valid language files will be automatically installed when they are found using one of the two methods.


Setup - Setup

Setup

In the Setup screen of Nero ControlCenter all installed Nero products are listed with their sizes. You can set up each product (e.g. add or remove products) or even deinstall. You can also call up information about each product that you need for support contacts.


Call up Support Information

To call up product-specific information, click the Click here for support information link.

  • The Support information window appears and shows the version number of the product as well as the link for support and the update area of Nero's website.


Modifying Nero Suite

If you selected the option Customer-specific installation during the initial installation of Nero Suite and you want to install other applications, proceed as follows:

  1. Click the Setup button.
    • The Setup screen appears.
  2. Mark the entry Nero 8.
  3. Click the Modify button.
    • The User-defined Installation screen appears. The applications to be installed are designated by a hard drive icon. The applications that are not to be installed are indicated by a red X.
  4. To select an application, click the hard drive icon or the red X with the left mouse button and select one of the following installation options from the context menu:

    This feature will be installed on the local hard drive installs the application without auxiliary components, such as help files and templates.

    This feature and all auxiliary components will be installed on the local hard drive installs the application and all auxiliary components.

    This feature will not be available does not install the associated application or deinstalls it.

  5. Click the Next button.
    • The selected Nero Suite applications are installed in the default installation folder and the Settings screen appears.
  6. On the relevant tabs, enable the check boxes for the Photo, Video and Music file formats which are to be automatically opened using the corresponding application.
  7. On the Preview tab, enable the check boxes of the formats whose previews you would like displayed in Windows® Explorer under Windows® Vista™ with the integrated Nero application Nero Rich Preview.
  8. On the Options tab, enable the check boxes for the required options. Please also enable the Configure Nero Scout on first usage check box if you want to define the Nero 8 folders after the first start; these are the folders whose media files have been cataloged by the database program Nero Scout and made available to Nero Suite applications.
  9. Click the Next button to continue the installation.
    • The installation is completed, the Nero ControlCenter screen appears again, and Nero Suite is available in its modified form.


Removing Nero Suite

To remove Nero Suite completely from your computer, proceed as follows:

  1. Click the Setup button.
    • The Setup screen appears.
  2. Select the Nero 8 entry in the Setup screen.
  3. Click the Remove button and confirm the process in the dialog box that appears.
    • Nero Suite will be completely removed; the final screen of the installation wizard appears.
  4. Click the Exit button.
    • The installation wizard is closed. Nero Suite has been removed from your computer.


License - License

License

In the Nero ControlCenter license screen you can display all of the Nero programs installed on your computer and their serial numbers. The expiration date is shown for demo versions. You can also enter new serial numbers. To do so, proceed as follows:

  1. Click the License button.
    • The License screen appears. It displays all of the Nero products installed on your computer and their serial numbers.
  2. Enter the new serial number in the Enter new serial number text box.
  3. Click the Add button.
    • The new serial number is added to the list.
  4. If you want to remove the old serial number, mark it and click the Remove button.
  5. Confirm the process in the dialog box.
    • The serial number is removed from the list and a dialog box appears to inform you that the it has been successfully removed.
  6. Click the OK button.
    • The new serial number is available; the old serial number has been removed.


MyNero - MyNero

MyNero

In the MyNero screen of Nero ControlCenter you can store your MyNero access data. If you do not already have a MyNero account, you can register here.

The MyNero online portal is found at http://my.nero.com. This is where registered users can, among other things, manage blogs and publish multimedia files to share with other users.

Nero applications can use the stored access data. For example, you can play ShowTime video RSS feeds that have been recommended to you by MyNero buddies.

Nero ShowTime is a Nero Suite application which is automatically installed during installation. You can play DVD videos with Nero ShowTime among other things. You will find further information in the Nero ShowTime manual.


Entering MyNero Access Data

The following prerequisites must be met:

  • An active and secure online connection is established
  • You have a MyNero account

To enter your MyNero account access data, proceed as follows:

  1. Click the MyNero button.
    • The MyNero screen appears.
  2. Enter your MyNero user name in the Nickname text box.
  3. Enter your password in the Password text box.
  4. Click the Check data button.
    • The entered user data is checked. If the check is successful, a dialog box appears with a message to that effect.
  5. Click OK.
    • Your MyNero access data is recorded in ControlCenter and saved.
      The Update MyNero account button appears. With this button you can modify your access data. (Your MyNero user name cannot be modified.)


MyNero Registration

If you do not already have a MyNero account, you can register from Nero ControlCenter. To register with MyNero, use the Create MyNero account button.

  • You are forwarded to MyNero and can then register there to open a MyNero account.


Contact - Contact

Contact

Nero ControlCenter is a Nero AG product.

Nero AG

Im Stoeckmaedle 13-15

76307 Karlsbad

Germany

Web: | www.nero.com
Help: | http://support.nero.com
E-mail: | techsupport@nero.com
Fax: | +49 724 892 8499

Copyright © 2007 Nero AG and its licensors. All rights reserved.